<?xml version="1.0" encoding="UTF-8"?>
<MixMarkerList coordinateSpace="RAS">
    <!--All positions have been received from tracking system.
They are saved in the coordinate system of the patient reference tracker.-->
    <Marker color="#ffff00" description="right eye" drawAura="false"
        radius="4.0" set="false">
        <ColVec3D data0="0.0" data1="0.0" data2="0.0"/>
    </Marker>
    <Marker color="#ff00ff" description="nasion" drawAura="false"
        radius="4.0" set="false">
        <ColVec3D data0="0.0" data1="0.0" data2="0.0"/>
    </Marker>
    <Marker color="#00ffff" description="left eye" drawAura="false"
        radius="4.0" set="false">
        <ColVec3D data0="0.0" data1="0.0" data2="0.0"/>
    </Marker>
</MixMarkerList>
